summarylogtreecommitdiffstats
path: root/doomrl.sh
diff options
context:
space:
mode:
Diffstat (limited to 'doomrl.sh')
-rwxr-xr-xdoomrl.sh5
1 files changed, 4 insertions, 1 deletions
diff --git a/doomrl.sh b/doomrl.sh
index a4f07e934847..1c91b09be045 100755
--- a/doomrl.sh
+++ b/doomrl.sh
@@ -21,6 +21,9 @@ if [[ ! -d "$dir" ]]; then
ln -s $bin/mp3 "$dir" || exit 1
ln -s $bin/wavhq "$dir" || exit 1
fi
-
+if [[ ! -d "$dir/ogg" ]]
+then
+ ln -s $bin/ogg "$dir" || exit 1
+fi
cd "$dir"
exec $bin/doomrl $1